



a.header:link {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #FFFFFF; text-decoration: underline}
a.header:active {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #FFFFFF; text-decoration: underline}
a.header:visited {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #FFFFFF; text-decoration: underline}
a.header:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #cccccc; text-decoration: underline}



a.side:link {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #FFFFFF; text-decoration: none}
a.side:active {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #FFFFFF; text-decoration: none}
a.side:visited {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #FFFFFF; text-decoration: none}
a.side:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #FFFFFF; text-decoration: underline}

.cell { background-color: #CC6601; text-align:right; padding:15px;color:#ffffff;font-family: Arial, Helvetica, sans-serif; font-size: 12px;}

.content { background-color: #ffffff; text-align:left; padding-top:25px;padding-left:50px;padding-right:75px;padding-bottom:50px;color:#000000;font-family: Arial, Helvetica, sans-serif; font-size: 12px;}

.nav { background-color: #000000; text-align:left; padding-top:25px;padding-left:10px;color:#fffff;font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height:20px}



.main {  font-family: Verdana, sans-serif; font-size: 12px; font-weight: normal; color: #000000}


.header {  font-family: Verdana, sans-serif; font-size: 18px; font-weight: normal; color: #000000}

.printer {  float: right;font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #000000}

.mainbold {  font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; color: #000000}

.smallbold {  font-family: Times New Roman, Times, serif; font-size: 12px; font-weight: bold; color: #000000}

.calloutwhite {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #ffffff}

.white {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: none; color: #FFFFFF}

.whiteheader {  font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #FFFFFF}

.whitebold {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FFFFFF}

.blackbold {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #000000}

.navmain {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #000000}




.text-field-sm {font-family: arial,helvetica; color: #000000; font-size: 10px;}